﻿body,html {margin: 0px;margin:0 auto;}
body {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust: none;color:#080808;
	background:#fff;padding:15px;
	padding:30px;direction:ltr;
}

	img {max-width:100%;} figure {margin:0;}
	 h1 {margin:0;}
.page_title h1 {
    background: grey;
    margin: 0px 0px 30px;
    padding: 7px 15px 10px;
    color: #FFF;
    font-size: 20pt;
    font-weight: normal;
    line-height: 1em;
}
.page_content {font-size:14px;line-height:18px;}
.p_content_img {
    margin: 0px 0px 30px 30px;
    float: right;
    text-align: center;
    color: #A2A2A2;
    padding: 15px;
    border: 1px solid #E6E6E6;
}
.p_content_img img {
    max-width: 100%;
}
img, iframe {
    border: medium none;
    vertical-align: bottom;
    max-width: 100%;
}
.p_content_img_text {
    margin: 8px 0px -7px;
}
* {
    box-sizing: border-box;
}
#print_page, .social_media_holder {display:none;}